/* modernizr.css */

.borderradius #sitelinks a:link,
.borderradius #sitelinks a:visited {
	border-radius: 8px;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
}
.borderradius .panel h1 {
	border-radius: 12px;
	-moz-border-radius: 12px;
	-webkit-border-radius: 12px;
	box-shadow: 4px 4px 4px #999;
	-moz-box-shadow: 4px 4px 4px #999;
	-webkit-box-shadow: 4px 4px 4px #999;
}

.borderradius a.buttontext {
	border-radius: 6px;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	box-shadow: 4px 4px 4px #999;
	-moz-box-shadow: 4px 4px 4px #999;
	-webkit-box-shadow: 4px 4px 4px #999;
}

.borderradius .whatsnew {
	border-radius: 12px;
	-moz-border-radius: 12px;
	-webkit-border-radius: 12px;
	box-shadow: 4px 4px 4px #999;
	-moz-box-shadow: 4px 4px 4px #999;
	-webkit-box-shadow: 4px 4px 4px #999;
}